Encode-Locale

Errors

Encode-Locale-1.04 has the following 1 errors.

CategoryError
use_warningsEncode::Locale